Subject: RE: NOT "inciting to riot" (was: Last Call: IP over MIME toProposed Standard)

From: <[email-masked]>
Date: Tue, 27 May 2003 09:57:26 +0300

Hi Keith,

At 09:29 PM 5/25/2003, Keith Moore wrote:
>> What we need to do is come
>> up with clear rules how things progress (and perhaps what is & is not
>> appropriate for IETF standardization); a simple and straightforward 
>> way to resolve disputes; transparent leadership selection process and
>> transparent decision making.  If we had all of these, we probably would
>> be about 80% done (in my opinion).
>
>I think it's more like 30%.  The thing that we really need to do most is
>to fix how working groups operate.

Is there any reason why you think my comments did not include WGs?  I
do think that the above problems are applicable in WGs.  I think
that WGs often breakdown when trying to resolve problems - the
result is that often some problems don't get resolved until IESG
review, for example.

John

---

From: Keith Moore <[email-masked]>
Date: Tue, 27 May 2003 06:47:54 -0400

> result is that often some problems don't get resolved until IESG

I did assume your comments included WGs; I just don't think that they address
IETF's biggest problems either inside or outside of WGs.  In my experience the
breakdown isn't that WG fail to resolve problems so much as their failure to
even acknowledge that those problems exist.  And we could easily have "a
simple and straightforward way to resolve disputes" which resolved them by
choosing not to solve the underlying problems, which is often what happens in
practice today.